/* --------------------------------------------------------	*/
/*  Base  */
/* --------------------------------------------------------	*/
@import url(../vendor/fonts.googleapis.com/family-Open-Sans-100-400-300-700-600-subset-latin-latin-ext.css);
html {
    overflow-y:scroll;
    overflow-x:hidden;
}

body {
    font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 23px;
    color:#91979f;
    background:#ffffff;
}
  
h1, h2, h3, h4, h5, h6 {
  font-family:'Open Sans', sans-serif;
  font-weight:500;
  line-height:1.4em;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
  clear:both;
}

h1 {
  font-size:36px;
  font-weight:300;
}

h2 {
  font-size:31px;
  color:#0fa2d5;
}

h3 {
  font-size:24px;
  font-weight:300;
  text-transform:uppercase; 
  color:#0fa2d5;
}

h4 {
  font-size:24px;    
}

h5 {
  font-size:20px;
  font-weight:400;
}   

h6 {
  font-size:16px;
}   

hr {
  background:#91979f;
  height:1px;
  border:0px;
  margin:20px 0px;
}

p {
  margin:0px 0px 15px 0px;
} 

a {
  color:#0fa1d5;
  text-decoration:none;
}

a:hover {
  color:#3c4451;
  text-decoration:none;
}

blockquote {   
  font-size:15px;
  font-style:italic;  
  color:#566174;
  padding:20px;
  margin:0px;
  border-left:5px solid #ff4b64;
}

blockquote h4{
  color:#3c4451;
}

.bold, .strong {
  font-weight:bold;
}

.normal {
  font-weight:normal;
}

img {

}

ul {
    list-style-type: none;
}


/* --------------------------------------------------------	*/
/*	Spaces  */
/* --------------------------------------------------------	*/
.m-0{
    margin:0 !important;
}
.m-5{
    margin:5px;
}
.m-10{
    margin:10px;
}
.m-15{
    margin:15px;
}
.m-20{
    margin:20px;
}
.m-32{
    margin:32px;
}
.m-top-0{
    margin-top:0;
}
.m-top-5{
    margin-top:5px;
}
.m-top-10{
    margin-top:10px;
}
.m-top-15{
    margin-top:15px;
}
.m-top-20{
    margin-top:20px;
}
.m-top-32{
    margin-top:32px;
}
.m-top-50{
    margin-top:50px;
}
.m-top-54{
    margin-top:54px;
}
.m-top-100{
    margin-top:100px;
}
.m-top-200{
    margin-top:200px;
}
.m-top-300{
    margin-top:300px;
}
.m-right-0{
    margin-top:0;
}
.m-right-5{
    margin-right:5px;
}
.m-right-10{
    margin-right:10px;
}
.m-right-15{
    margin-right:15px;
}
.m-right-20{
    margin-right:20px;
}
.m-right-32{
    margin-right:32px;
}
.m-right-50{
    margin-right: 50px;
}
.m-right-100{
    margin-right: 100px;
}
.m-bottom-0{
    margin-bottom:0;
}
.m-bottom-5{
    margin-right:5px;
}
.m-bottom-10{
    margin-bottom:10px;
}
.m-bottom-15{
    margin-bottom:15px;
}
.m-bottom-20{
    margin-bottom:20px;
}
.m-bottom-32{
    margin-bottom:32px;
}
.m-left-0{
    margin-left:0;
}
.m-left-10{
    margin-left:10px;
}
.m-left-15{
    margin-left:15px;
}
.m-left-20{
    margin-left:20px;
}
.m-left-32{
    margin-left:32px;
}
.p-0{
    padding:0 !important;
}
.p-5{
    padding:5px;
}
.p-10{
    padding:10px;
}
.p-left-0{
    padding-left:0;
}
.p-10{
    padding:10px;
}
.p-15{
    padding:15px;
}
.p-20{
    padding:20px;
}
.p-32{
    padding:32px;
}
.p-top-0{
    padding-top:0;
}
.p-top-7{
    padding-top:7px;
}
.p-top-10{
    padding-top:10px;
}
.p-top-15{
    padding-top:15px;
}
.p-top-20{
    padding-top:20px;
}
.p-top-32{
    padding-top:32px;
}
.p-right-0{
    padding-right:0 !important;
}
.p-right-5{
    padding-right:5px;
}
.p-right-10{
    padding-right:10px;
}
.p-right-15{
    padding-right:15px;
}
.p-right-20{
    padding-right:20px;
}
.p-right-32{
    padding-right:32px;
}
.p-bottom-0{
    padding-bottom:0;
}
.p-bottom-10{
    padding-bottom:10px;
}
.p-bottom-15{
    padding-bottom:15px;
}
.p-bottom-20{
    padding-bottom:20px;
}
.p-bottom-32{
    padding-bottom:32px;
}
.p-left-0{
    padding-left:0;
}
.p-left-10{
    padding-left:10px;
}
.p-left-15{
    padding-left:15px;
}
.p-left-20{
    padding-left:20px;
}
.p-left-32{
    padding-left:32px;
}

.animationContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
}


.btn-theme {
    color: #FFFFFF;
    background-color: #00A69C;
    border-radius: 2px;
    font-weight: 100;
    padding: 3px 10px;
}

.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
    color: #FFFFFF;
    background-color: #008F85;
    border-color: #048A81;
}

.btn-theme:active,
.btn-theme.active,
.open .dropdown-toggle.btn-theme {
    background-image: none;
}

.btn-theme.disabled,
.btn-theme[disabled],
fieldset[disabled] .btn-theme,
.btn-theme.disabled:hover,
.btn-theme[disabled]:hover,
fieldset[disabled] .btn-theme:hover,
.btn-theme.disabled:focus,
.btn-theme[disabled]:focus,
fieldset[disabled] .btn-theme:focus,
.btn-theme.disabled:active,
.btn-theme[disabled]:active,
fieldset[disabled] .btn-theme:active,
.btn-theme.disabled.active,
.btn-theme[disabled].active,
fieldset[disabled] .btn-theme.active {
    background-color: #00A69C;
}

.btn-theme .badge {
    color: #00A69C;
    background-color: #FFFFFF;
}




/* --------------------------------------------------------	*/
/*  Header  */
/* --------------------------------------------------------	*/
header {
    background:#fff;
    width: 100%;
    height: auto;
    top: 0;
    position: fixed;
    box-shadow:0px 9px 19px -2px rgba(50, 50, 46, 0.59);
    z-index: 9999999;
}

/* Top Bar */
header .top-bar {
    height: auto;
    background: #e9f2f1;
}


header .top-bar ul.logos {
    float: right;
    height: 0px;
}
header .top-bar ul.logos li {
    float: left;
    margin: 0 6px;
}
header .top-bar ul.logos li a {
    text-indent: -99999px;
    display: block;;
    z-index: 99999;
    position: relative;

}
header .top-bar ul.logos li a.l1 {
    background: url(../images/iytetr.jpg) center top;
    width: 73px;height: 63px;
}
header .top-bar ul.logos li a.l2 {
    background: url(../img/topBarL2.jpg) center top;
    width: 68px;height: 63px;
}
header .top-bar ul.logos li a.l3 {
    background: url(../img/topBarL3.jpg) center top;
    width: 88px;height: 63px;
}


/* Logo & Main Nav */
header .mainNav {
    margin-top: 30px;
}
header .mainNav .logo {
    display: block;
}
header .mainNav .logo img {
    width: 100%;
    margin-top: 23px !important;
}
header .mainNav ul.mainNav {
    float: right;
    padding: 0;
    margin: 20px 0 0 0;
}
header .mainNav ul.mainNav li {
    float: left;
    line-height: 65px;
    margin: 0 12px;
}
header .mainNav ul.mainNav li:last-child {
    margin-right: 0;
}
header .mainNav ul.mainNav li:hover,header .mainNav ul.mainNav li.active {
    border-bottom: 5px solid #00a69c;
}
header .mainNav ul.mainNav li a {
    color: #6d6d6d;
    font-weight: 400;
    font-size: 14px;
}

header .mainNav ul.mainNav li ul.submainNav{ display:none; }
header .mainNav ul.mainNav li:hover ul.submainNav{ display:block; }
header .mainNav ul.mainNav li ul.submainNav{ 

    padding:0;
    margin:0;
    position:absolute;
    min-width:160px;
    width:auto;
    overflow:hidden;
    background:#00a69c;
    margin-top:5px;
    /*border-bottom-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-bottom-left-radius:5px;
    -ms-border-bottom-left-radius:5px;
    -o-border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-bottom-right-radius:5px;
    -ms-border-bottom-right-radius:5px;
    -o-border-bottom-right-radius:5px;*/
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);

}

header .mainNav ul.mainNav li ul.submainNav li{ 

    float:none;
    margin:0px;
    line-height: normal;
    display:block;  
    border:0px;
    background: url('../assets/images/li.png') repeat-x bottom; 
}

header .mainNav ul.mainNav li ul.submainNav li a{ 

    display:block;
    color:#FFF;
    padding:10px;

}

header .mainNav ul.mainNav li ul.submainNav li a:hover{ 

    display:block;
    color:#FFF;

}

.languageUrl {
    float: right;
    margin-top: 39px;
}
.languageUrl li {
    float: left;
}
.languageUrl li a{
    color: #6d6d6d;
}
.languageUrl li:first-child:before {content:'';}
.languageUrl li:before {
    content:'|';
}
.mainBack {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #00a69c;
    opacity: 0.8;
}
.page .subLogo {
    margin-top: 160px;
    text-align: center;
}
.page .subLogo img {
    height: 130px;
}
.page .button {
    background: #ffffff;
    margin-top: 10px;
    padding: 5px 10px;
    width: auto;
    opacity: 0.8;
    color: #444;
    font-size: 16px;
    border-radius: 3px;
    font-weight: 100;
}
/* --------------------------------------------------------	*/
/*  Home Content  */
/* --------------------------------------------------------	*/
section.homeContent {
    width: 100%;
    height: auto;
}
.page5 .aboutAtmosfer {
    background: url(../img/aboutAtmosferBg.png) no-repeat center top;
    padding-top: 70px;
    text-align: center;
    margin-bottom: 50px;
}
.page5 .aboutAtmosfer .title {
    margin-bottom: 20px;
    font-size: 24px;
    width: 700px;
    float: none;
    display: inline-block;
}
.page5 .aboutAtmosfer .title > span.center {
    margin:0 15px;
    font-weight: 100;
    color: #fff;
    font-size: 25px;
}
.page5 .aboutAtmosfer .title > span.center > span {
    color: #fff !important;
    font-weight: 600;
}
.page5 .aboutAtmosfer .title > span.left {
    background: url(../img/homeContentTitleBgLeft.png) no-repeat 0 7px;
    width: 200px;
    height: 20px;
    display: inline-block;
    float: none;
}
.page5 .aboutAtmosfer .title > span.right {
    background: url(../img/homeContentTitleBgRight.png) no-repeat right 7px;
    width: 200px;
    height: 20px;
    display: inline-block;
    float: none;
}
.page5 .aboutAtmosfer .desc {
    color: #fff;
    margin: 0 0 20px 0;
    padding: 0 100px;
    font-size: 13px;
}

/* --------------------------------------------------------	*/
/*  Animation  */
/* --------------------------------------------------------	*/
.page .animationText h1 {
    font-size: 40px;
    color: #fff;
    line-height: 50px;
    font-weight: 100 !important;
}
.page .animationText .desc {
    font-size: 17px;
    color: #fff;
    font-weight: 100;
}
.pageDown {
    position: absolute;
    right: 50%;bottom: 30px;
    z-index:99999;
    cursor: pointer;
    display: block;
}
.pageDown i {
    position: relative;
    border:1px solid #ccc;
    border-radius: 50px;
    padding: 10px;
    font-size: 70px;
    color: #fff;
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    -webkit-animation: topBottomAn 1s infinite;
    -webkit-animation-direction: alternate;
    animation: topBottomAn 1s infinite;
    animation-direction: alternate;
}
.pageDown:hover i {
    opacity: 0.9;
}

@-webkit-keyframes topBottomAn {
    0%   {left:0px; top:-20px;}
    100% {left:0px; top:0;}
}

@keyframes topBottomAn {
    0%   {left:0px; top:-20px;}
    100%  {left:0px; top:0;}
}


/* --------------------------------------------------------	*/
/*  Banner  */
/* --------------------------------------------------------	*/
section.banner {
    position: relative;
}
.page1 {
    padding-top: 100px;
}
.page1 #masterslider {


}
.page1 .title1 {
    font-size: 50px;
    color: #fff;
    font-weight: 100;
}
.page1 .item {
    font-size: 20px;
    color: #fff;
    font-weight: 100;

}
.page1 .blur {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    filter: blur(2px);

}
.page1 .title2 {
    font-size: 20px;
    color: #fff;
    font-weight: 100;
}
.page1 .button1 {
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    border: 2px solid #fff;
    padding: 6px 15px;
    border-radius: 2px;
}

.slideButton > span {
    width: 30px;
    background: url(../masterslider/skins/default/light-skin-1.png);
    height: 40px;
    cursor: pointer;
    top: 50%;
    margin-top: -20px;
    position: absolute;
    opacity: 0.6;
    z-index: 999999999 !important;    
}
.slideButton > span.prev {
    background-position: -89px -26px;
    left: 30px;
}
.slideButton > span.next {
    background-position: -89px -103px;
    right: 30px;
}
.slideButton:hover > span {
    opacity: 1;
}

/* -------------------------------------------------------- */
/*  SubPage  */
/* -------------------------------------------------------- */
section.subBanner {
    position: relative;
    margin-top: 131px;
}
section.subBanner .image {
    width: 100%;
    height: 330px;
    background: url(../img/subBanner.jpg) center top;
    z-index: 90;
    position: relative;;
}

section.subBanner .image_sayfa {
    width: 100%;
    height: 500px;
    background: url(../img/subBanner.jpg) center top;
    z-index: 90;
    position: relative;;

}

section.subBanner .image_alt {
    width: 100%;
    height: 500px;
    background: url(../img/subBanner.jpg) center top;
    z-index: 90;
    position: relative;;

}

section.subBanner .image_haber {
    width: 100%;
    height: 500px;
    background: url(../img/subBanner.jpg) center top;
    z-index: 90;
    position: relative;;

}

section.subBanner .image_ilet {
    width: 100%;
    height: 500px;
    background: url(../img/subBanner.jpg) center top;
    z-index: 90;
    position: relative;;

}

/* --------------------------------------------------------	*/
/*  SubContent  */
/* --------------------------------------------------------	*/
section.subcontent {
    min-height: 600px;
    margin-top: -50px;
    z-index: 99999;
    position: relative;
}

section.subcontent .title {
    margin-bottom: 20px;
    font-size: 35px;
    width: 100%;
    float: none;
    display: inline-block;
}
section.subcontent .title > span.center {
    margin:0 0px;
    font-weight: 700;
    color: #002857;
    font-size: 40px;
    line-height: 50px;
}
section.subcontent .title > span.center > span {
    color: #00a69c !important;
    font-weight: 600;
}
section.subcontent .title > span.left {
    background: url(../img/homeContentTitleBgLeft.png) no-repeat 0 7px;
    width: 200px;
    height: 20px;
    display: inline-block;
    float: none;
}

section.subcontent .title > span.right {
    background: url(../img/homeContentTitleBgRight.png) no-repeat right 7px;
    width: 200px;
    height: 20px;
    display: inline-block;
    float: none;
}
section.subcontent div.desc {
    text-align: left;
    color: #b8bcc2;
    font-weight: 400;
    font-size: 30px;
}
section.subcontent .content1 {
    margin: 30px 0;
}
section.subcontent .content1 .title {
    color: #25456f;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
}
section.subcontent .content1 .desc {
    color: #6b6b6f;
    font-size: 13px;
    font-weight: normal;
}
section.subcontent .content1 > div.image {
    text-align: center;
}
/* --------------------------------------------------------	*/
/*  Footer  */
/* --------------------------------------------------------	*/

/* atmosfer */
.page5 {
    position: relative;
}
.page5 .footer {
    color: #fff;
    margin-top: 60px;
    padding-bottom: 20px;
    background: url(../img/footerBg.png);
    position: absolute;bottom: 0;
    left: 0%;
    width: 100%;
}

.page5 .footer .atmosfer .logo {
    width: 200px;
    display: block;
    margin-top: 30px;
}
.page5 .footer .atmosfer .text {
    margin-top: 20px;
    display: block;
    font-size: 12px;
}
.page5 .footer.atmosfer .copyright {
    margin-top: 35px;
    display: block;
}
/* blog */
.page5 .footer .blog > .title,.page5 .footer .contact > .title, .page5 .footer .social > .title {
    display: block;
    margin-top: 25px;
    font-size: 16px;
    border-bottom: 1px solid #dbf1fe;
    padding: 5px 0;
    width: 100%;

}
ul.blogPost {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
ul.blogPost li {
    margin-bottom: 10px;
}
ul.blogPost li a {
    color: #ffffff !important;
}

/* contant */
.page5 .footer .contact > span.contactItem {
    float: left;
    margin: 4px 0;
}
.page5 .footer .contact > span.contactItem > span.icon {
    width: 24px;
    height: 40px;
    line-height: 30px;
    float: left;
    display: block;
    margin-right: 10px;
}
.page5 .footer .contact > span.contactItem > span.text {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 18px;
}
.page5 .footer .contact > span.contactItem > span.text > span.title {
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 13px;
}
.page5 .footer .contact > span.contactItem > span.text > span.title {
    width: 100%;
    display: block;
}
/* social */
.page5 .footer .social > span.social {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    float: left;
    cursor: pointer;
}
.page5 .footer .social > span.social > span.icon {
    width: 52px;
    float: left;
    display: block;
}
.page5 .footer .social > span.social > span.text {
    float: left;
    margin-left: 10px;
    display: block;
}
.page5 .footer .social > span.social > span.text > span.title {
    font-size: 15px;
    width: 100%;
    float: left;display: block;
}
.page5 .footer .dev a {
    color: #fff;
}

/* --------------------------------------------------------	*/
/*  Footer  */
/* --------------------------------------------------------	*/
div.footer {
    height: auto;
    background: url(../img/footerBg.jpg) center top;
    color: #ffffff;
    /*margin-top: 50px;*/
    min-height: 250px;
}

/* atmosfer */
div.footer .atmosfer {
    border-right: 1px solid #454d52;
    margin-top: 20px;
}

div.footer .atmosfer .logo {
    width: 200px;
    display: block;
    margin-top: 30px;
}
div.footer .atmosfer .text {
    margin-top: 20px;
    display: block;
    font-size: 12px;
}
div.footer .atmosfer .copyright {
    margin-top: 35px;
    display: block;
}
/* blog */
div.footer .blog > .title,div.footer .contact > .title,div.footer .social > .title {
    display: block;
    margin-top: 25px;
    font-size: 16px;
    border-bottom: 1px solid #454d52;
    padding: 5px 0;
}
div.footer .blog ul.blogPost {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
div.footer .blog ul.blogPost li {
    margin-bottom: 10px;
}
div.footer .blog ul.blogPost li a {
    color: #ffffff;
}
/* contact */
div.footer .contact > span.contactItem {
    width: 100%;float: left;
    margin: 4px 0;
}
div.footer .contact > span.contactItem > span.icon {
    width: 10%;
    height: 40px;
    line-height: 30px;
    float: left;
    display: block;
    margin-right: 10px;
}
div.footer .contact > span.contactItem > span.text {
    float: left;
    display: block;
    font-size: 13px;
    line-height: 18px;
    width: 80%;
}
div.footer .contact > span.contactItem > span.text > span.title {
    width: 100%;
    display: block;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 0;
}
div.footer .contact > span.contactItem > span.text > span.title {
    width: 100%;
    display: block;
}
/* social */
div.footer .social > span.social {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    float: left;
    cursor: pointer;
}
div.footer .social > span.social > span.icon {
    width: 25%;
    float: left;
    display: block;
}
div.footer .social > span.social > span.text {
    float: left;
    margin-left: 10px;
    display: block;
    width: 70%;
}
div.footer .social > span.social > span.text > span.title {
    font-size: 15px;
    width: 100%;
    float: left;display: block;
    margin-bottom: 0;
}
div.footer .dev a {
    color: #fff;
}


/* --------------------------------------------------------	*/
/*  Contact  */
/* --------------------------------------------------------	*/
.contactGMap {
    margin-top: 15px;
    text-align: center;
    font-size: 26px;
    color: #25456F;
    font-weight: bold;
    margin-bottom: 21px;
}
.contact .mTitle {
    width: 100%;
    font-size: 18px;
    color: #25456F;
    font-weight: 600;
    border-bottom: 1px solid #ccc;
    padding: 0 0 10px 0;
    position: relative;
}
.contact .mTitle:before {
    width: 50%;
    height: 2px;
    background: #ccc;
    display: block;
    content: ' ';
    position: absolute;
    bottom: 0;
    text-indent: -9999999px;
}
.contact .social .mTitle:before {
    left: 25%;
}
.contact .contactForm .mTitle:before {
    left: 50%;
}
.contactForm .form-group {
    position: relative;
    margin: 0 0 10px 0;
    padding: 0;
    text-align: left;
}
.contactForm .error {
    font-weight: normal;
    color: red;
    font-size: 12px;
}
.contactForm .form-group .form-control {
    padding-left: 30px;
}
.contactForm .form-group input.form-control,.contactForm .form-group textarea.form-control  {
    -webkit-box-shadow: inset 0px 0px 10px 0px #c4c4c4;
    -moz-box-shadow: inset 0px 0px 10px 0px #c4c4c4;
    box-shadow: inset 0px 0px 10px 0px #c4c4c4;
    font-size: 13px;
    color: #9f9f9f;
}
.contactForm span.icon {
    position: absolute;
    left: 10px;
    top: 5px;
}
.contact .social .facebook {
    background: url(../img/f.png) no-repeat center left;
    height: 33px;
    display: block;
    margin-bottom: 10px;
    padding-left: 40px;
    line-height: 33px;
    color: #8a8a8a;
}
.contact .social .twitter {
    background: url(../img/t.png) no-repeat center left;
    height: 34px;
    display: block;
    margin-bottom: 10px;
    padding-left: 40px;
    color: #8a8a8a;
    line-height: 33px;
}
.contact .social .linkedin {
    background: url(../img/l.png) no-repeat center left;
    height: 34px;
    display: block;
    margin-bottom: 10px;
    padding-left: 40px;
    color: #8a8a8a;
    line-height: 33px;
}
.bulten h3.title {
    font-size: 22px !important;
    text-transform: inherit;
    color: #6C7375;
}
.bultenForm .form-group {
    text-align: center;
}
.bultenForm .form-group label.error {
    display: none !important;
}
.bultenForm input.form-control {
    padding: 2px 5px;
    height: 28px;
    font-size: 13px;
}

/* --------------------------------------------------------	*/
/*  Mobile Slider  */
/* --------------------------------------------------------	*/
.mobileSlider li {
    height: 300px;
    width: 100%;
    background-position: center top;
    position: relative;
}
.mobileSlider a.desc {
    width: 100%;
    font-size: 16px;
    text-align: center;
    display: block;
    background: #fff;
    position: absolute;
    bottom: 0;
    opacity: 0.6;
    line-height: 30px;
    color: #000;
    padding: 5px;
}
/* --------------------------------------------------------	*/
/*  Mobile Home Content  */
/* --------------------------------------------------------	*/
.mobileHomeContent {
    overflow: hidden;
}
.mobileHomeContent .logo {
    text-align: center;
}
.mobileHomeContent .logo img {
    width: 220px;
}
.mobileHomeContent .title {
    font-size: 14px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
.mobileHomeContent .desc {
    font-size: 12px;
    color: #fff;
    text-align: justify;
    margin-top: 20px;
}
.mobileHomeContent .button {
    margin: 10px 0;
    text-align: center;
}
.mobileHomeContent .button a {
    border: 1px solid #fff;
    padding: 3px;
    color: #444;
    background: #fff;
    opacity: 0.8;
    border-radius: 4px;
}
header .mLink {
    margin: -10px 0 10px 0;
    padding: 0;
    text-align: center;
    width: 100%;

}
header .mLink li {
    width: 50px;
    display: inline-block;
}
header .mLink li a {


    width: 50px;
}
header .mLink li a img {
    width: 50px;
}

header .selNavGen {
    margin-bottom: 10px;
}
/*
     FILE ARCHIVED ON 11:56:52 Mar 01, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:41:47 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.525
  load_resource: 212.848 (2)
  PetaboxLoader3.resolve: 173.026 (2)
  PetaboxLoader3.datanode: 34.636 (2)
*/